Subject: RE: Side conversation bug
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 3 Feb 2021 15:19:28 +0000

Okay thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 3. februar 2021 16:19
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Side conversation bug

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I am checking this with Zendesk support team. However, they are still investigating.

I emailed them today again. I will update you once they revert.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 3, 2021 8:17:02 PM
Subject: RE: Side conversation bug

Hello Ashish,

Are there any news about this issue? It is causing a lot of manual work and delays.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403409473%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zWtx69hZcfUSr1ciuhzjMAcDQUCa1MpO%2BghxyEs8zIQ%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403409473%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2pvhC%2F3jfGoLs6BFPMw9iAE1nbgQ07r8ewIfWqtDSk4%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403419461%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0ISi4ZLPdjcKZc%2FR4T3nem3884P3jaEMKBHc0RD3mAY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403419461%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tRjV8a%2BWiPjj%2Fksy0sOQE2LXV0SFz3hE9WeD7FGhYv0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403429463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BEt5VpF37F8xQk%2F4WV8IkO9cRJmeKzFqfvyNYGR2SvM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403429463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T21lljoV07yOMRiHUeE2xs8jfjkeYYMvIPUFFaaIYcA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403429463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Nlq9PVD7UBpVP%2FnLMBdukqnHJhXqPtt%2B%2FT6FqaGg2lk%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 25. januar 2021 16:57
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Side conversation bug

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Thank you for your email.

I am working on it.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 25, 2021 8:58:42 PM
Subject: Side conversation bug

Hello Ashish,

We’ve detected many tickets, where different Customer Service teams haven’t received our emails that were sent from the side conversation. I tested with one of them and didn’t receive an email either. Could you please urgently investigate the root cause?

Example tickets:
#116578
#113051
#114864
#115268
#113956

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403439449%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=otleggm89c8iUfEBgi3KntPPf%2BoVonIFouNJiHUnHiY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403449443%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HIt3sB5aI7LyYTVa3dcLBJdvnYgIxMUKhKcLW5q%2FYIg%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403449443%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=znJ9mxGPjsg3T8SPNRAq7Tg%2BxaassB7XFrQMc1%2FOdIE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403459440%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FUOaHavw%2F9Cw%2FPR9oIOe6z0IYzRCAWe59qUfZJx4Wec%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403459440%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4g3irAG6h9uDU%2BwLqL8j4DxhEt%2BxVab2%2FGiDqz2wqGY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403469438%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=H02rbMa3dauK1RVifDpcEczJOi2Lcp%2FKSq7PCArXbBo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2e820ab7983f43a550ab08d8c8570735%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637479623403469438%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LcqBrXS%2FOE29%2FiWdSlFiYOJvYPa7jfAhOlXixlZfon8%3D&reserved=0>